version: '3.0'
services:
  casino-auth:
    build: ./Auth-Service
    restart: always
    environment:
      - NODE_ENV=stg
      - REST_PORT=5007
      - DATABASE_TYPE=mongo
      - TIME_ZONE=Asia/Calcutta
    ports:
      - '5007:5007'
  casino-client:
    build: ./Client-Service
    restart: always
    environment:
      - NODE_ENV=stg
      - REST_PORT=5010
      - DATABASE_TYPE=mongo
      - TIME_ZONE=Asia/Calcutta
    ports:
      - '5010:5010'
    depends_on:
      - casino-auth
